<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinepoodll', language 'el_wp', version '3.3'.
 *
 * @package     assignsubmission_onlinepoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'Καταγραφείς για ενεργοποιήση';
$string['allowonlinepoodllsubmissions'] = 'Ενεργοποιημένο';
$string['audioplaceholder'] = '[ο ήχος υποβλήθηκε]';
$string['currentsubmission'] = 'Τρέχουσα Υποβολή:';
$string['default'] = 'Ενεργοποιημένο από προεπιλογή';
$string['nosubmission'] = 'Δεν έχει υποβληθεί τίποτα για την εργασία αυτή';
$string['onlinepoodll'] = 'Ηλεκτρονικό PoodLL';
$string['pluginname'] = 'Ηλεκτρονικές υποβολές PoodLL';
$string['privacy:metadata'] = 'Το πρόσθετο ηλεκτρονικών υποβολών PoodLL εργασιών αποθηκεύει προσωπικά δεδομένα.';
$string['privacy:metadata:filepurpose'] = 'Οι εγγραφές ήχου/βίντεο (υποβολές αρχείων PoodLL) για αυτή την εργασία.';
$string['reallydeletesubmission'] = 'Θέλετε σίγουρα να διαγράψετε την συγκεκριμένη υποβολή;';
$string['recordertype'] = 'Τύπος καταγραφής PoodLL';
$string['replymp3voice'] = 'Ηχογράφηση';
$string['replyvideo'] = 'Βιντεοσκόπηση';
$string['replyvoice'] = 'Ηχογράφηση (Red5)';
$string['showcurrentsubmission'] = 'Εμφάνιση Τρέχουσας Υποβολής';
$string['showcurrentsubmissiondetails'] = 'Δείξε την προηγουμένως καταγεγγραμένη υποβολή στην φόρμα υποβολής.';
$string['shownovideo'] = 'Μην εμφανίσεις το βίντεο';
$string['timelimit'] = 'Χρονικό Όριο Καταγραφής PoodLL';
$string['videoplaceholder'] = '[το βίντεο υποβλήθηκε]';
$string['yes'] = 'ναι';
