<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'el_wp', version '3.3'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Υπάρχουν {$a} που χρήζουν παρακολούθησης';
$string['addfavourite'] = 'Προσθήκη αγαπημένου';
$string['alwaysshowall'] = 'Εμφάνιση όλων πάντα';
$string['collapseall'] = 'Σύμπτυξη όλων των λιστών μαθημάτων';
$string['configotherexpanded'] = 'Αν ενεργοποιηθεί, τα μαθήματα θα είναι ανεπτυγμένα από προεπιλογή, εκτός αν παρακαμφθεί από τις προτιμήσεις του χρήστη.';
$string['configpreservestates'] = 'Αν είναι ενεργοποιημένη, οι καταστάσεις σύμπτυξη / ανάπτυξη που ορίζονται από το χρήστη αποθηκεύονται και χρησιμοποιούνται σε κάθε φόρτωση.';
$string['course_overview:addinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων';
$string['course_overview:myaddinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων στη σελίδα Η αρχική μου';
$string['courses'] = 'Μαθήματα';
$string['defaulttab'] = 'Προεπιλεγμένη καρτέλα';
$string['defaulttabdesc'] = 'Ποια καρτέλα θα εμφανίζεται από προεπιλογή όταν ανοίγει το Ταμπλό';
$string['expandall'] = 'Ανάπτυξη όλων των λιστών μαθήματος';
$string['favourites'] = 'Αγαπημένα';
$string['fullpath'] = 'Όλες οι κατηγορίες και υπο-κατηγορίες';
$string['help'] = 'Βοήθεια';
$string['help_help'] = '«Προσαρμογή αυτής της σελίδας», μετά μεταφορά και απόθεση για να αναδιατάξετε τα μαθήματα. Κάντε κλικ στα εικονίδια δραστηριότητας για επισκόπηση';
$string['keepfavourites'] = 'Κρατήστε τα αγαπημένα στη λίστα μαθημάτων';
$string['keepfavouritesdesc'] = 'Δείξτε μαθήματα στην καρτέλα κύριου μαθήματος, ακόμα και αν βρίσκονται στην καρτέλα αγαπημένων';
$string['makefavourite'] = 'Κάντε το αγαπημένο σας';
$string['message'] = 'μήνυμα';
$string['messages'] = 'μηνύματα';
$string['moveafterhere'] = 'Μετακίνηση του μαθήματος {$a->movingcoursename} μετά από το  {$a->currentcoursename}';
$string['movecourse'] = 'Μετακίνηση μαθήματος: {$a}';
$string['movecoursehere'] = 'Μετακίνηση μαθήματος εδώ';
$string['movetofirst'] = 'Μετακίνηση του μαθήματος {$a} στην κορυφή';
$string['movingcourse'] = 'Μετακινείτε: {$a->fullname} ({$a->cancellink})';
$string['nocourses'] = 'Δεν υπάρχουν μαθήματα προς εμφάνιση';
$string['none'] = 'Κανένα';
$string['numtodisplay'] = 'Αριθμός μαθημάτων προς εμφάνιση:';
$string['onlyparentname'] = 'Μόνο γονική κατηγορία';
$string['otherexpanded'] = 'Ανάπτυξη άλλων μαθημάτων';
$string['preservestates'] = 'Διατήρηση καταστάσεων ανεπτυγμένων';
$string['privacy:metadata:courseorder'] = 'Αριθμημένη λίστα μαθημάτων που εμφανίζονται';
$string['privacy:metadata:coursesortorder'] = 'Σειρά ταξινόμησης μαθημάτων (παλιά έκδοση)';
$string['privacy:metadata:favourites'] = 'Αριθμημένη λίστα με αγαπημένα μαθήματα';
$string['privacy:metadata:numberofcourses'] = 'Αριθμός μαθημάτων που εμφανίζονται';
$string['privacy:metadata:sortorder'] = 'Σειρά ταξινόμησης';
$string['removefavourite'] = 'Κατάργηση αγαπημένου';
$string['reorderfullname'] = 'Πλήρες όνομα μαθήματος';
$string['reorderid'] = 'Αναγνωριστικό μαθήματος';
$string['reordernone'] = 'Ρύθμιση μεταφοράς και απόθεσης';
$string['reordershortname'] = 'Σύντομο όνομα μαθήματος';
$string['shortnameprefix'] = 'Περιλαμβάνει {$a}';
$string['shortnamesufixprural'] = '(και {$a} άλλα)';
$string['shortnamesufixsingular'] = '(και {$a} άλλο)';
$string['showcategories'] = 'Κατηγορίες προς εμφάνιση';
$string['showcategoriesdesc'] = 'Οι κατηγορίες μαθημάτων θα εμφανίζονται κάτω από κάθε μάθημα;';
$string['sortorder'] = 'Σειρά ταξινόμησης';
$string['unfavourite'] = 'Κατάργηση αγαπημένου';
$string['view_edit_profile'] = '(Προβολή και επεξεργασία του προφίλ σας.)';
$string['welcome'] = 'Καλώς ήρθατε {$a}';
$string['youhavemessages'] = 'Έχετε {$a} αδιάβαστα';
$string['youhavenomessages'] = 'Δεν έχετε αδιάβαστα';
