<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'el_wp', version '3.3'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Προεπιλεγμένη καρτέλα';
$string['defaulttab_desc'] = 'Η καρτέλα που θα εμφανίζεται όταν ο χρήστης δει πρώτη φορά την επισκόπηση των μαθημάτων του. Όταν επιστρέφει στην επισκόπηση των μαθημάτων του, θα επανέρχεται στην ενεργή καρτέλα του χρήστη.';
$string['future'] = 'Μελλοντικά';
$string['inprogress'] = 'Σε εξέλιξη';
$string['morecourses'] = 'Περισσότερα μαθήματα';
$string['myoverview:myaddinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων στο Ταμπλό';
$string['next30days'] = 'Επόμενες 30 ημέρες';
$string['next7days'] = 'Επόμενες 7 ημέρες';
$string['nocourses'] = 'Κανένα μάθημα';
$string['nocoursesfuture'] = 'Κανένα μελλοντικό μάθημα';
$string['nocoursesinprogress'] = 'Κανένα μάθημα σε εξέλιξη';
$string['nocoursespast'] = 'Κανένα προηγούμενο μάθημα';
$string['noevents'] = 'Καμία δραστηριότητα προσεχώς';
$string['past'] = 'Προηγούμενα';
$string['pluginname'] = 'Επισκόπηση μαθημάτων';
$string['recentlyoverdue'] = 'Προσφάτως εκπρόθεσμα';
$string['sortbycourses'] = 'Ταξινόμηση κατά μάθημα';
$string['sortbydates'] = 'Ταξινόμηση κατά ημερομηνία';
$string['timeline'] = 'Χρονοδιάγραμμα';
$string['viewcourse'] = 'Προβολή μαθήματος';
$string['viewcoursename'] = 'Προβολή μαθήματος {$a}';
