<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'el_wp', version '3.3'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες';
$string['cancelbooking'] = 'Ακύρωση κράτησης';
$string['comments'] = 'Σχόλια';
$string['duration'] = 'Διάρκεια';
$string['export'] = 'Εξαγωγή';
$string['field-endtime'] = 'Ώρα λήξης';
$string['field-starttime'] = 'Ώρα έναρξης';
$string['field-studentfullname'] = 'Πλήρες όνομα μαθητή';
$string['fileformat'] = 'Μορφή αρχείου';
$string['group'] = 'ομάδα';
$string['messagebody'] = 'Σώμα μηνύματος';
$string['otherstudents'] = 'Άλλοι συμμετέχοντες';
$string['preview'] = 'Προεπισκόπηση';
$string['return'] = 'Επιστροφή στο μάθημα';
$string['save'] = 'Αποθήκευση';
$string['sendmessage'] = 'Αποστολή μηνύματος';
$string['showparticipants'] = 'Εμφάνιση συμμετεχόντων';
