<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'el_wp', version '3.3'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blog'] = 'Διεύθυνση (URL) ιστολογίου';
$string['blogdesc'] = 'Δώστε τη διεύθυνση (URL) ιστολογίου του ιδρύματός σας. (π.χ. http://dearbornschools.org)';
$string['coursemanagementinfodesc'] = 'Το Fordson παρέχει ένα μοναδικό και οργανωμένο Πάνελ Διαχείρισης Μαθημάτων, στο οποίο υπάρχει πρόσβαση από οπουδήποτε μέσα σε ένα μάθημα από τους διδάσκοντες για να έχουν πρόσβαση στους συνδέσμους διαχείρισής του μαθήματος. Οι μαθητές μπορούν επίσης να έχουν πρόσβαση σε ένα Ταμπλό Μαθημάτων Μαθητή που περιλαμβάνει πληροφορίες σχετικές με το μάθημα. Συνιστάται ανεπιφύλακτα να το κρατήσετε ενεργοποιημένο.';
$string['coursemanagementtoggle_desc'] = 'Αυτό εμφανίζει τους συνδέσμους Διαχείρισης Μαθημάτων σε μια οργανωμένη ομάδα για εκπαιδευτικούς που παρέχει ένα ταμπλό όλων των συνδέσμων που χρειάζονται για να διαχειριστούν το μάθημά τους και τους χρήστες. Θα εμφανίσει επίσης ένα πάνελ επισκόπησης μαθημάτων για μαθητές με βαθμούς, ολοκλήρωση μαθήματος και άλλα στοιχεία μαθημάτων.';
$string['marketingtitle'] = 'Τίτλος';
$string['naviconbutton1textdefault'] = 'Ταμπλό';
$string['showcourseadminstudents_desc'] = 'Αυτό εμφανίζει τις ρυθμίσεις μαθημάτων στους μαθητές. Αυτό είναι απαραίτητο αν θέλετε να τους επιτρέψετε να κάνουν ακύρωση εγγραφής σε μαθήματα.';
$string['showstudentcompletion_desc'] = 'Εμφάνιση ολοκλήρωσης μαθητή ακτινικά στο ταμπλό του μαθητή.  Ακόμη και με αυτό επιλεγμένο, το μάθημα θα πρέπει να έχει ενεργοποιημένη την ολοκλήρωση για να εμφανιστεί.';
$string['showstudentgrades_desc'] = 'Εμφάνιση του συνδέσμου βαθμολογίου μαθητών στο ταμπλό του μαθητή. Ακόμη και με αυτό επιλεγμένο, το μάθημα θα πρέπει να έχει ενεργοποιημένη την Εμφάνιση Βαθμών Μαθητή για να εμφανιστεί.';
$string['studentdashboardtextbox'] = 'Μήνυμα Ταμπλό Μαθήτη';
$string['studentdashboardtextbox_desc'] = 'Προσθέστε ένα μήνυμα για τους μαθητές στο ταμπλό του μαθητή σε κάθε σελίδα του μαθήματος.';
$string['studentdashbutton'] = 'Ταμπλό Μαθήματος';
